/* ######### Matt Black Strip Main Menu Bar CSS ######### */


.mattblackmenu{
height:41px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background:url(../images/menu_back.jpg) 0 repeat-x;
	margin-top:15px;
	margin-right:2px;
	}



.mattblackmenu ul{
	
	float:left;
	padding:0;
	list-style-type:none;
	margin:0px;
	

}

.mattblackmenu li{

height:41px;

	float: left;
	margin-left:20px;
	
	
	
}

.mattblackmenu li.divider_none {

	background:none;
}

.mattblackmenu li a{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:41px;
	text-decoration: none;
	color: #182f56;
	font-weight:normal;
	height:41px;
	float: left;
	
	padding:0 20px 0 0;
	
	
}



.mattblackmenu li a:hover{
color: #2386cc;

	}
	


.mattblackmenu li a.active{
color: #182f56;
	}
	





